/*
mark.css 
created by C Sollecito 
Spring 2007
*/ 

/* all the content of the page inside a dotted border 
   margin measured with percentages creates a fluid layout
   border and content inside will change with size of window
*/


body{
	background-color:#FFCCCC;
	margin-left: 10%;
	margin-right: 10%;  
	padding: 10px 10px 10px 10px;
	font: medium sans-serif;
	border: 3px dotted gray;
	padding: 0px 15px 15px 15px;
}

p{
	color: #3333FF;
	line-height: 1.3em;

	
}

/* em allows users to change size of font */

h1{
	color: #CC0033;
	border-bottom: 3px solid black;
	letter-spacing: 3px;
	font: 2.5em bold center;
	font-family: monospace;
}

h2{
	
	color: #CC0033;
	font-size: 1.5em; 
	font-family: cursive;

}

h3 {
	color: #CC0033;
	font: 1.2em bold;
	font-family: sans-serif;
	letter-spacing: 1px;		
	color: red;
}

h4 {
	font-size: .8em;
}



img {
	border: white 10px;
	padding: 10px 10px 10px 10px;

}

/* creates a floating box on top of the content */
/* label the box content in a div with the a "sidebar" id */
/* see html files for how and where to insert this div */

#sidebar{
	
	float: right;
	border: 2px solid black; 
	color: #3333FF;
	margin-right: -10%;
	margin-left: 5%;
	margin-top: 5%;
	margin-bottom: 0%;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	color: black;
	background-color: white;

	
}
#content{

	text-align: left;
	
}
#info{
	border: 2px solid black;
	background-color: white;
	color: black;
	float: left;
	width: 100px;
	padding: 10px 10px 10px 10px;
	margin-left:-13%;
	margin-right:-3%;
	margin-top: 10%;
	font-size: .9em;	
}








